{
    "gesturesText":["chute", "saut", "rotation", "rotation de groupe", "penché", "port de bras", "levé de genou", "breakdance", "ondulations", "immobilité", "contact", "de haut en bas", "grand-jeté"],
    "notificationStrings":{
    "select":"Sélectionner", 
    "confirm":"Confirmer", 
    "timeline":"Déplacer", 
    "move":"Changer vidéo", 
    "search":"Recherche", 
    "next":"Suivant", 
    "previous":"Précédent", 
    "unzoom":"Retour mosaïque", 
    "unknown":"Geste inconnu", 
    "fall":"Chute", 
    "jump":"Saut", 
    "circle":"Rotation", 
    "screw":"Rotation de groupe", 
    "bend":"Penché", 
    "arc":"Port de bras", 
    "knee-up":"Levé de genou", 
    "right-angle":"Breakdance", 
    "wave":"Ondulations", 
    "no-motion":"Immobilité", 
    "contact":"Contact", 
    "grand-jete":"Grand jeté", 
    "up-down":"De haut en bas"
    },
    "helpText":{
    "search_title":"Recherche", 
    "search_2hands_text":"Courbes à effectuer avec les deux mains",  
    "search_mouse_text":"Courbes à effectuer avec la souris",  
    "search_touch_text":"Courbes à effectuer avec le doigt",  
    "search_body_text":"Gestes à effectuer avec le corps", 
    "controls_title":"Contrôles", 
    "controls_1hand_text":"Actions de contrôle à effectuer avec les mains", 
    "controls_mouse_text":"Actions de contrôle à effectuer avec la souris", 
    "controls_touch_text":"Actions de contrôle à effectuer avec le doigt", 
    "controls_timeline":"Déplacer", 
    "controls_mos_horizontal":"Retour mosaïque", 
    "controls_mos_vertical":"Retour mosaïque", 
    "controls_move_down":"Changer vidéo", 
    "controls_move_left":"Changer vidéo", 
    "controls_move_right":"Changer vidéo", 
    "controls_move_up":"Changer vidéo", 
    "controls_next":"Suivant", 
    "controls_previous":"Précédent", 
    "controls_selection":"Sélection"
    },
    "choice":{
    "caution":"Attention. Ce prototype est conçu pour fonctionner sous Google Chrome 20 ou supérieur.",
    "mouse":"Mode d'interaction souris",
    "kinect":"Mode d'interaction kinect"
    },
	"credits_lang":{
	"title":"Crédits des films présentés",
	"subtitle":"festival idill / idill.eu (ed. 2011 et 2009)",
	"realisation":"réalisation",
	"company":"compagnie",
	"production":"production",
	"choregraphy":"chorégraphie",
	"music":"musique",
	"footer_line1":"<b>browsebymotion</b> est une installation vidéo vous permettant de naviguer par le geste et sans aucun contact dans des films de danse (festival <b>idill</b> éditions 2011 et 2009). Sélectionnez une vidéo et lancez une recherche en dansant ou en reproduisant un geste de la grammaire.",
	"footer_line2":"Projet réalisé avec le soutien du Ministère de la Culture et de la communication – Direction générale à la Création artistique."
	},
	"gestures_help":[
		{
			"name":"arrêt",
			"usage":"tracer une croix en partant du haut",
			"desc":"ce geste symbolise un temps d'arrêt ou un geste suspendu dans la chorégraphie"
		},
		{
			"name":"chute",
			"usage":"simuler une chute en s'accroupissant",
			"desc":"ce geste marque des chutes dans la chorégraphie"
		},
		{
			"name":"contact",
			"usage":"tracer deux lignes horizontales qui se rencontrent",
			"desc":"ce geste symbolise des points de contact entre danseurs ou même entre les membres d'un même danseur"
		},
		{
			"name":"rotation de groupe",
			"usage":"tracer deux cercles inversés",
			"desc":"ce geste symbolise deux ou plusieurs danseurs tournant sur eux-mêmes ou se déplaçant synchronisés en cercle"
		},
		{
			"name":"inclinaison",
			"usage":"se pencher en avant",
			"desc":"ce geste marque des mouvements d'inclinaison de membres (bras, jambe, buste, etc.)"
		},
		{
			"name":"levé de jambe",
			"usage":"lever simplement un genou",
			"desc":"ce geste indique les levés de jambe"
		},
		{
			"name":"port de bras",
			"usage":"tracer deux arcs de cercle symétriquement opposés depuis le centre",
			"desc":"ce geste symbolise les mouvements de bras"
		},
		{
			"name":"porté",
			"usage":"lever les mains en les joignant comme pour soulever un objet",
			"desc":"ce geste symbolise un porté, c'est-à-dire un danseur portant un autre danseur"
		},
		{
			"name":"saut",
			"usage":"sauter sur place",
			"desc":"ce geste marque les sauts"
		},
		{
			"name":"spin",
			"usage":"tracer un cercle avec les deux mains jointes",
			"desc":"ce geste symbolise un tour ou un cercle effectué par un danseur"
		},
		{
			"name":"up et down",
			"usage":"tracer une verticale de bas en haut qui se termine par une descente de chaque côté",
			"desc":"ce geste indique un corps qui se dresse puis qui se baisse"
		},
		{
			"name":"vague",
			"usage":"tracer deux sinusoïdes qui s'éloignent l'une de l'autre",
			"desc":"ce geste symbolise des mouvements aquatiques"
		}
	]
}